/*Extra large devices (large desktops, 1200px and up)*/

@media (max-width: 1399px) {}

@media (min-width: 1400px) {}

@media (min-width: 1200px) {
	.container {
		max-width: 1600px;
	}
}

@media (max-width: 1199px) {
	#menu li a {
		font-size: 14px;
		margin: 0 4px;
	}
	.home_text_active .slick-dots {
		bottom: 5px;
	}
	.parbaudi_wrapper {
		padding-top: 0px;
	}
	.first_ul li a {
		margin-right: 25px;
	}
	.gadu_wrapper {
		padding: 60px 0 60px 0;
	}
	.car_wrapper {
		padding: 60px 0;
	}
	.home_first_active h2 {
		top: 48px;
		font-size: 32px;
	}
	/* contact page */
	.service_radio {
		width: 50%;
	}
	.map_ab {
		position: relative;
		right: 0;
		top: 15px;
	}
	.zbox_text h4 {
		font-size: 30px;
		max-width: 374px;
	}
	.section_padd {
		padding: 90px 0;
	}
	.vienkarsha_text p br {
		display: none;
	}
	.pasuti_wrapper span img {
		padding: 0 270px;
	}
	.scroll_bar {
		display: none;
	}
	.kvalitate_wrapper p br {
		display: none;
	}
	.per_mumbox p br {
		display: none;
	}
	.jaudas_wrapper h2 {
		font-size: 75px;
	}
	.parbaudi_two_wrapper p br {
		display: none;
	}
	
}

@media (max-width: 991px) {
	#menu {
		display: none;
	}
	.hamburger-menu {
		display: block;
	}
	.ofcavas-menu {
		display: block;
	}
	header.sticky {
		height: 90px;
		line-height: 90px;
	}
	header .make_btn {
		display: none;
	}
	.home_wrapper {
		height: auto;
	}
	.home_first_active h2 {
		font-size: 32px;
		top: 66px;
	}
	.hero_text {
		margin: 30px 0;
	}
	.home_text_active .slick-dots {
		bottom: 26px;
	}
	.cokkie_box p {
		font-size: 13px;
	}
	.parbaudi_wrapper .tab-content {
		padding: 30px 0;
	}
	.gadu_active h2 {
		font-size: 50px;
	}
	.mosu_box span {
		font-size: 12px;
	}
	.first_ul li a {
		margin: 30px 0;
		font-size: 14px;
	}
	footer ul li a {
		margin: 35px 0;
	}
	.first_collapse {
		margin-bottom: 20px;
	}
	/* contact area */
	.sazinies_input input, .sazinies_input textarea {
		width: 80%;
	}
	.biejak_wrapper h2 {
		font-size: 45px;
		padding: 260px 0 85px 0;
	}
	.home_shape {
		display: none;
	}
	.zbox_text h2 {
		margin-top: 45px;
	}
	.custom_grid .col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.klasis_kais ul {
		margin: 40px 0;
	}
	.zbox_logo {
		padding: 40px 0 !important;
	}
	.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
		font-size: 46px;
	}
	.perbaudizbox_wrapper h2 {
		max-width: 580px;
	}
	.custom_grid .col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33%;
		flex: 0 0 33%;
		max-width: 33%;
	}
	.section_padd {
		padding: 50px 0;
	}
	.per_mumimg {
		margin-top: 30px;
	}
	.jaudas_wrapper h2 {
		font-size: 60px;
	}
	.parbaudi_twobox p {
		font-size: 16px;
	}
	.kasir_righthead h2 {
		margin: 90px auto auto 0;
	}
	.diagni_box {
		height: 530px;
	}
	
	
	
	
	
	
}



/*Small devices (landscape phones, 575px and down)*/

@media (max-width: 575px) {
	.cokkie_page {
		display: none;
	}
	.home_wrapper {
		padding-top: 140px;
	}
	.slider_img1 {
		display: none !important;
	}
	.slider_img2 {
		display: block !important;
		width: 210px !important;
		margin: 0 auto;
	}
	.home_first_active h2 {
		margin: 30px auto;
		position: relative;
		top: 0;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		text-align: center;
	}
	.home_text_active .slick-dots {
		bottom: 10px;
	}	
	.hero_text {
		text-align: center;
	}
	.hero_text h4 {
		font-size: 17px;
	}
	.hero_text p {
		max-width: 801px;
		margin: 20px 0 50px 0;
		font-size: 14px;
	}
	.home_text_active .slick-dots {
		right: auto;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.first_item span {
		height: 4px;
		left: 19px;
		top: 71%;
	}
	.parbaudi_nav li a {
		padding: 30px 5px 15px 5px;
		font-size: 14px;
	}
	.parbaudi_nav li a.active::before,
	.parbaudi_nav li a:hover:before {
		bottom: 8px;
		left: 7px;
	}
	.first_collapse {
		margin-bottom: 30px;
	}
	.tab-content .card-body {
		padding: 40px 30px 50px 30px;
	}
	.gadu_wrapper h3 {
		font-size: 18px;
		margin-bottom: 30px;
	}
	.gadu_active h2 {
		font-size: 27px;
	}
	.mosu_wrapper .head_text {
		font-size: 27px;
		margin-bottom: 30px;
	}
	.gadu_active .owl-nav .owl-prev, .gadu_active .owl-nav .owl-next {
		top: -169%;
	}
	.battery_box img {
		width: 200px;
	}
	.battery_box p {
		margin: 35px auto;
	}
	footer ul li a {
		margin: 8px 0 !important;
	}
	footer ul li {
		display: block;
		border-bottom: 1px solid #F5F5F5;
	}
	.footer_logo {
		display: none;
	}
	.social_text li {
		display: inline-block;
	}
	footer p {
		margin: 30px 0;
		font-size: 13px;
	}
	.paudi_icon p {
		font-size: 15px;
		margin-left: 15px;
	}
	.first_collapse p {
		font-size: 15px;
	}
	.card-body h4 {
		font-size: 18px;
		padding-bottom: 20px;
	}
	.tab-content .card-body ul li {
		padding: 6px 0;
	}
	.ofcavas-menu .make_btn {
		display: block;
		margin: 30px auto;
		color: #fff;
		line-height: 40px;
	}
	.battery_box {
		margin-top: -160px;
	}
	.battery_box img {
		width: 149px;
	}	
	.biejak_wrapper h2 {
		font-size: 25px;
		padding: 200px 0 40px 0;
	}
	.biejak_bold p {
		line-height: 35px;
		font-size: 15px;
	}
	.biejak_bold h3 {
		font-size: 25px;
		margin: 0 63px 30px 0;
		line-height: 35px;
	}
	.biejak_bold {
		margin-top: 40px;
	}
	.zbox_logo {
		display: none;
	}
	.pasuti_wrapper .pasuti_boximg {
		width: 250px;
	}
	.zbox_wrapper .box_battery {
		width: 109px;
	}
	.zbox_text h2 {
		font-size: 54px;
	}
	.zbox_text h4 {
		font-size: 19px;
		max-width: 255px;
		line-height: 27px;
	}
	.zbox_text p {
		max-width: 436px;
		font-size: 11px;
		line-height: 25px;
	}
	.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
		font-size: 35px;
	}
	.kvalitate_wrapper p {
		font-size: 16px;
		line-height: 28px;
		max-width: 746px;
		margin: 30px auto;
	}
	.custom_grid .col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.kvalitate_wrapper p {
		font-size: 14px;
		line-height: 20px;
	}
	.vienkarsha_text h2 {
		font-size: 25px;
	}
	.vienkarsha_text p {
		line-height: 25px;
		font-size: 14px;
	}
	.vienkarsha_stage a {
		margin: 25px 2px;
		font-size: 14px;
	}
	.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
		font-size: 25px;
	}
	.klasis_kais li {
		font-size: 13px;
		line-height: 45px;
	}
	.klasis_kais h3 {
		font-size: 18px;
	}
	.kvalita_first_icon {
		width: 116px;
	}
	.per_mumbox h2 {
		font-size: 25px;
		margin-bottom: 45px;
		text-align: center;
	}
	.per_mumbox p {
		font-size: 15px;
		line-height: 35px;
		font-weight: 300;
	}
	.diagni_box {
		height: 300px;
		padding-top: 85px;
	}
	.parbaudi_twobox h2 {
		font-size: 20px;
	}
	.kas_irtext {
		font-size: 25px;
		line-height: 35px;
	}
	.kasir_p p {
		line-height: 35px;
		font-size: 15px;
	}
	.cik_tasbox p {
		font-weight: 300;
		font-size: 16px;
		line-height: 35px;
	}
	.cik_tasbox h4 {
		font-size: 18px;
		font-weight: 500;
	}
	.cik_tasbox .make_btn {
		background: #EE322F;
		color: #fff;
		border: transparent;
	}
	.parbaudi_nav li a.active::before, .parbaudi_nav li a:hover:before {
		left: 7px !important;
		width: 87%;
	}
	.first_collapse img {
		width: 20px;
	}
	.gadu_wrapper p {
		line-height: 35px;
	}
	.battery_box p {
		font-size: 16px;
	}
	.kondak_sub span {
		font-size: 16px;
	}
	.kondak_head {
		font-size: 30px;
	}
	.service_radio label {
		padding: 1px 30px 0 10px;
		font-size: 12px;
	}
	
	
	
}


/*Medium devices (tablets, 767px and down)*/

@media (max-width: 767px) {
	.cokkie_btn {
		width: 130px;
	}
	.home_first_active h2 {
		font-size: 35px;
	}
	.home_text_active .slick-dots li button {
		height: 35px;
		width: 35px;
		font-size: 14px;
	}
	.home_text_active .slick-dots li button {
		margin: 0 3px;
	}
	.hero_text .make_btn {
		height: 50px;
		font-size: 16px;
		padding: 0 50px;
		line-height: 40px;
	}
	.head_text {
		font-size: 30px;
	}
	.parbaudi_nav li a {
		font-size: 15px;
	}
	.gadu_wrapper p {
		font-size: 16px;
		margin: 30px auto auto auto;
	}
	.mosu_wrapper.theme_bg {
		padding: 40px 0;
	}
	.footer_logo {
		width: 100%;
	}
	footer p {
		margin: 35px 0;
	}
	.social_text li a {
		font-size: 14px;
		margin-left: 0px;
	}
	.parbaudi_nav li a {
		padding: 15px;
		padding-top: 30px;
	}
	.gadu_active h2 {
		font-size: 35px;
	}
	.gadu_active .owl-nav .owl-prev, .gadu_active .owl-nav .owl-next {
		top: auto;
		bottom: 10px;
	}	
	.gadu_active .owl-nav .owl-prev {
		left: 2%;
	}
	.gadu_active .owl-nav .owl-next {
		right: 2%;
	}
	.biejak_wrapper h2 {
		font-size: 36px;
		padding: 294px 0 100px 0;
	}
	.zbox_text h2 {
		font-size: 70px;
	}
	.zbox_text h4 {
		font-size: 25px;
		max-width: 342px;
	}
	.zbox_text p {
		max-width: 436px;
	}
	.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
		font-size: 40px;
	}
	.section_padd {
		padding: 50px 0;
	}
	.pasuti_wrapper span img {
		padding: 0 242px;
	}
	.pasuti_wrapper span img {
		width: 404px;
		padding: 0 212px;
	}
	.jaudas_wrapper h2 {
		font-size: 35px;
	}
	.kas_irtext {
		font-size: 30px;
		line-height: 40px;
	}
	.mt_90 {
		margin-top: 30px;
	}
	.chiek_bezi h2 {
		max-width: 327px;
	}
	.cokkie_box p {
		font-size: 10px;
	}
	.battery_box {
		margin-top: -210px;
	}
	.battery_box img {
		width: 266px;
	}
	.parbaudi_nav li a.active::before, .parbaudi_nav li a:hover:before {
		left: 13px !important;
	}
	
	.make_btn {
		font-size: 14px;
		padding: 0 40px;
		height: 45px;
	}
	.first_item img.hero-shape-dots {
		display: none;
	}
	.first_item {
		position: relative;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		margin-bottom: 20px;
	}
	.hero-absolute-text {
		display: none;
	}
	.home-first-content::after {
		display: none;
	}
	.home_first_active h2::after {
		position: absolute;
		left: 0;
		bottom: 100%;
		height: 4px;
		width: 60px;
		background: #EE322F;
		content: '';
	}
	.first_item img.hero-shape {
		transform: rotate(45deg);
		right: 0;
		position: relative;
		top: 0;
	}
	.slick-active .first_item img.hero-shape {
		transform: rotate(0deg);
	}
	.animated-dots {
		position: relative;
		bottom: 0;
	}
	.home-first-content {
		height: auto;
		padding-top: 30px;
	}

	.animated-dots .slick-dots li button {
		font-size: 16px;
	}
	.home_wrapper {
		text-align: center;
		padding-bottom: 60px;
	}
	.animated-dots {
		display: inline-block;
	}

	.animated-dots-circle {
		height: 50px;
		width: 50px;
		left: 25px;
	}
	.animated-dots .slick-dots li {
		width: 100px;
		height: 50px;

	}
	.first_item img {
		max-height: 180px;
	}

	.animated-dots .slick-dots li button,
	.first_item img.hero-shape,
	.first_item img.hero-shape-dots,
	.home-first-content,
	.animated-dots-circle  {
		transition: .6s ease-in-out;
	 }

	 
	.kvalitate_box.animation-start::after {
		height: 72%;
	}
	.reddit-big-text h1 {
		font-size: 60px;
		-webkit-text-stroke: 1px;
	}
	.reddit-big-text {
		position: absolute;
		right: 0;
	}
	.reddit-img-wrap {
		height: 200px;
	}
	.kvalitate_wrapper.animation-start .reddit-big-text {
		transform: translate(0%, 300%) rotate(90deg);
	}
	.pasuti_wrapper.animation-start .pasuti-shape-border span {
		width: 9%;
	}	
	.pasuti_wrapper h4 {
		font-size: 25px;
	}
	.klasis_kais{
		padding: 30px;
		border-radius: 20px;
	}


	/* mosu */
	.mosu_box h3 {
		font-size: 15px;
	}
	.mosu_box span {
		font-size: 12px;
	}
	.musu-active-slider {
		margin-left: 0;
		margin-right: 0;
	}
	.musu-active-slider .slick-slide {
		margin-left: 0;
		margin-right: 0;
	}
	.musu-slider-wrapper {
		text-align: center;
	}
	.perbaud-alert-box {
		margin-top: 30px;
	}

	
	.jaudas_img {
		display: none;
	}
	.logo img {
		max-height: 28px;
	}
	header {
		height: 90px;
		line-height: 90px;
	}
	.cokkie_page {
		padding-top: 90px;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	header {
		height: 120px;
		line-height: 120px;
		padding-top: 60px;
	}
	.cokkie_page {
		padding-top: 120px;
	}
	.hero-absolute-text {
		left: 5%;
		font-size: 180px;
	}
	.first_item img {
		max-height: 120px;
	}
	.slick-active .first_item img.hero-shape {
		transform: rotateY(-50deg);
	}
	.hero_text p {
		max-width: 470px;
	}
	.animated-dots-circle {
		height: 60px;
		width: 60px;
		left: 30px;
	}
	.animated-dots .slick-dots li {
		width: 120px;
		height: 60px;
	}
	.home-first-content {
		height: 300px;
	}

	
	.kvalitate_box.animation-start::after {
		height: 67%;
	}
	.reddit-big-text h1 {
		font-size: 100px;
		-webkit-text-stroke: 2px #000;
	}
	.reddit-big-text {
		right: 10px;
	}
	.pasuti_wrapper.animation-start .pasuti-shape-border span {
		width: 20%;
	}
	.klasis_kais {
		padding: 50px;
		border-radius: 25px;
	}

	/* musu */
	.musu-active-slider{
		margin-left: -20px;
		margin-right: -20px;
	}
	.musu-active-slider .slick-slide {
		margin-left: 20px;
		margin-right: 20px;
	}

	.jaudas_img img {
		max-width: 300px;
	}

	.gadu_active .owl-nav .owl-prev {
		left: 5%;
	}
	.gadu_active .owl-nav .owl-next {
		right: 5%;
	}

}

@media (min-width: 991px) and (max-width: 1200px) {
	.hero-absolute-text {
		left: 8%;
		font-size: 220px;
	}
	.first_item img {
		max-height: 150px;
	}
	.slick-active .first_item img.hero-shape {
		transform: rotateY(-60deg);
	}
	.hero_text p {
		max-width: 601px;
		margin: 20px 0 30px 0;
	}
	.animated-dots-circle {
		height: 60px;
		width: 60px;
		left: 30px;
	}
	.animated-dots .slick-dots li {
		height: 60px;
	}
	.home-first-content {
		height: 300px;
	}
	.home_wrapper {
		height: 300px;
	}
	.pasuti_wrapper.animation-start .pasuti-shape-border span {
		width: 25%;
	}
	.reddit-big-text h1 {
		font-size: 130px;
	}
	.klasis_kais {
		padding: 40px 30px;
		border-radius: 28px;
	}

	/* musu */
	.musu-active-slider{
		margin-left: -30px;
		margin-right: -30px;
	}
	.musu-active-slider .slick-slide {
		margin-left: 30px;
		margin-right: 30px;
	}
	.jaudas_img img {
		max-width: 320px;
	}

	.make_btn {
		padding: 0 70px;
		height: 50px;
	}
	header {
		height: 90px;
		line-height: 90px;
	}
	.cokkie_page {
		padding-top: 90px;
	}
	.cokkie_box p {
		padding: 10px 0;
	}

	.gadu_active .owl-nav .owl-prev {
		left: 5%;
	}
	.gadu_active .owl-nav .owl-next {
		right: 5%;
	}
	.gadu_active h2 {
		font-size: 50px;
	}
	
}

@media (min-width: 1200px) and (max-width: 1500px) {
	.hero-absolute-text {
		font-size: 250px;
	}
	.hero_text p {
		margin: 10px 0 15px 0;
	}
	.first_item img {
		max-height: 180px;
	}
	.home_first_active h2 {
		font-size: 50px;
	}
	.home-first-content {
		height: 300px;
	}
	#menu li a {
		font-size: 14px;
		margin: 0 8px;
	}
	.animated-dots-circle {
		height: 70px;
		width: 70px;
		left: 25px;
	}
	.animated-dots .slick-dots li {
		height: 70px;
	}
	.pasuti_wrapper.animation-start .pasuti-shape-border span {
		width: 30%;
	}
	.reddit-big-text h1 {
		font-size: 140px;
	}
	.klasis_kais{
		padding: 70px;
		border-radius: 30px;
	}

	
	/* musu */
	.musu-active-slider{
		margin-left: -30px;
		margin-right: -30px;
	}
	.musu-active-slider .slick-slide {
		margin-left: 30px;
		margin-right: 30px;
	}

	.jaudas_img img {
		max-width: 360px;
	}


	.make_btn {
		padding: 0 65px;
		height: 45px;
		font-size: 14px;
	}
	.logo_shape {
		transform: translateX(0px);
	}
	header {
		height: 90px;
		line-height: 90px;
	}
	.cokkie_page {
		padding-top: 90px;
	}
	.cokkie_box p {
		padding: 10px 0;
	}
	.home_wrapper {
		height: 325px;
		padding-top: 10px;
	}
	.permum_wrapper {
		padding-top: 90px;
	}
	.zbox_wrapper {
		padding-top: 90px;
		height: 620px;
	}
	#menu li a::before {
		bottom: 30px;
	}
	.home_wrapper .box_battery {
		width: 165px;
	}
	.zbox_text p {
		line-height: 30px;
	}
	.gadu_active h2 {
		font-size: 55px;
	}

	
	.zbox_text h2 {
		font-size: 80px;
	}
	.zbox_text h4 {
		font-size: 30px;
		line-height: 35px;
		margin: 20px auto 20px auto;
		max-width: 432px;
	}
	.kvalitate_battary {
		max-width: 250px;
	}
	.single_itemkvslitate p {
		font-size: 14px;
		max-width: 130px;
		line-height: 25px;
	}
	.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
		font-size: 45px;
	}
	footer ul li a {
		font-size: 16px;
		margin: 50px 0;
	}
	.kvalita_plug {
		margin-bottom: -40px;
		max-width: 90px;
	}
	.sazinies_box .make_btn, .biejak_bold .make_btn, .zbox_text .make_btn, .pasuti_wrapper .make_btn {
		margin: 40px 0;
	}
	.container {
		max-width: 1150px;
	}
	body {
		font-size: 17px;
	}
	.zbox-img-wrap img {
		max-width: 315px;
	}
	.zbox-img-wrap {
		top: -45px;
		right: -150px;
	}

	.per_mumimg img {
		max-width: 380px;
	}
	.per_mumbox p {
		font-size: 16px;
		line-height: 36px;
		max-width: 600px;
	}
	.par_mum_gadu {
		padding: 50px 0 120px 0;
	}
	.per_mumbox h2 {
		margin-bottom: 30px;
	}
	.diagni_box {
		height: 520px;
	}
	.reddit-img-wrap {
		height: 400px;
	}
}